from random import randint

def lancer(n):
    L = []
    c = 0

    for k in range(n):
    	# on insère dans la liste L un nombre entier aléatoire entre 1 et 6
        L.append( randint(1,6) )

	...
